<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `phome_enewsmember_visitor`;");
E_C("CREATE TABLE `phome_enewsmember_visitor` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `userid` int(10) unsigned NOT NULL DEFAULT '0',
  `uid` int(10) unsigned NOT NULL DEFAULT '0',
  `type` tinyint(1) NOT NULL DEFAULT '0',
  `addtime` int(10) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`),
  UNIQUE KEY `id` (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=26 DEFAULT CHARSET=gbk");
E_D("replace into `phome_enewsmember_visitor` values('1','1','9','0','1420290080');");
E_D("replace into `phome_enewsmember_visitor` values('2','1','9','1','1420289294');");
E_D("replace into `phome_enewsmember_visitor` values('3','9','9','1','1420289532');");
E_D("replace into `phome_enewsmember_visitor` values('4','9','1','0','1420289662');");
E_D("replace into `phome_enewsmember_visitor` values('5','10','9','0','1420290073');");
E_D("replace into `phome_enewsmember_visitor` values('6','4','9','0','1420290624');");
E_D("replace into `phome_enewsmember_visitor` values('7','2','9','0','1420290074');");
E_D("replace into `phome_enewsmember_visitor` values('8','6','9','0','1420290079');");
E_D("replace into `phome_enewsmember_visitor` values('9','7','9','0','1420290075');");
E_D("replace into `phome_enewsmember_visitor` values('10','8','9','0','1420290076');");
E_D("replace into `phome_enewsmember_visitor` values('11','5','9','0','1420290078');");
E_D("replace into `phome_enewsmember_visitor` values('12','3','9','0','1420290070');");
E_D("replace into `phome_enewsmember_visitor` values('13','1','1','1','1420290706');");
E_D("replace into `phome_enewsmember_visitor` values('14','10','1','0','1420290878');");
E_D("replace into `phome_enewsmember_visitor` values('15','4','7','0','1420337491');");
E_D("replace into `phome_enewsmember_visitor` values('16','8','7','0','1420337536');");
E_D("replace into `phome_enewsmember_visitor` values('17','6','7','0','1420337554');");
E_D("replace into `phome_enewsmember_visitor` values('18','10','7','0','1420337556');");
E_D("replace into `phome_enewsmember_visitor` values('19','1','7','0','1420337557');");
E_D("replace into `phome_enewsmember_visitor` values('20','17','16','0','1420359156');");
E_D("replace into `phome_enewsmember_visitor` values('21','16','18','0','1420380159');");
E_D("replace into `phome_enewsmember_visitor` values('22','1','5','0','1420456768');");
E_D("replace into `phome_enewsmember_visitor` values('23','2','5','0','1420456792');");
E_D("replace into `phome_enewsmember_visitor` values('24','7','8','0','1420641441');");
E_D("replace into `phome_enewsmember_visitor` values('25','7','8','1','1420641432');");

@include("../../inc/footer.php");
?>